Bug 1123578 - [abrt] WARNING: CPU: 1 PID: 1106 at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0() [NEEDINFO]
Summary: [abrt] WARNING: CPU: 1 PID: 1106 at lib/list_debug.c:59 __list_del_entry+0xa1...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:eaeb46b29a5154ab32101867fcf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 20:16 UTC by Stefan Ringel
Modified: 2015-11-23 17:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 17:12:36 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (64.67 KB, text/plain)
2014-07-26 20:16 UTC, Stefan Ringel
no flags Details

Description Stefan Ringel 2014-07-26 20:16:04 UTC
Additional info:
reporter:       libreport-2.2.3
WARNING: CPU: 1 PID: 1106 at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
list_del corruption. prev->next should be ffff8800be1b1138, but was ffff8800cab944c8
Modules linked in: nls_utf8 isofs fuse ip6t_rpfilter ip6t_REJECT xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw mt2063 drxk kvm_amd kvm cx25840 cx23885 btcx_risc altera_ci videobuf_dvb tda18271 altera_stapl tveeprom cx2341x videobuf_dma_sg videobuf_core dvb_core rc_core v4l2_common videodev media snd_hda_codec_hdmi snd_hda_codec_via snd_hda_codec_generic snd_hda_intel microcode snd_hda_codec ppdev snd_hwdep snd_seq snd_seq_device edac_core edac_mce_amd snd_pcm serio_raw sp5100_tco i2c_piix4
 [<ffffffff81024655>] ? native_sched_clock+0x35/0xa0
 [<ffffffff810246c9>] ? sched_clock+0x9/0x10
 [<ffffffff8111c326>] ? ktime_get_ts+0x86/0x180
 [<ffffffff810f89a5>] ? trace_hardirqs_on_caller+0x105/0x1d0
 [<ffffffff81024039>] ? read_tsc+0x9/0x20
 [<ffffffff8111c359>] ? ktime_get_ts+0xb9/0x180
 [<ffffffff8124977c>] ? poll_select_set_timeout+0x5c/0x90
 [<ffffffff8124a69f>] SyS_select+0xbf/0x120
 [<ffffffff817e2da9>] system_call_fastpath+0x16/0x1b

Comment 1 Stefan Ringel 2014-07-26 20:16:09 UTC
Created attachment 921231 [details]
File: dmesg

Comment 2 Jaroslav Reznik 2015-03-03 16:09:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Justin M. Forbes 2015-10-20 19:22:56 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.

Comment 4 Fedora Kernel Team 2015-11-23 17:12:36 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.